{
  "templates": {
    "ship": {
      "id": "stealth_frigate",
      "name": "Stealth Frigate",
      "type": "ship",
      "rarity": "rare",
      "price": 30000,
      "currency": "credits",
      "description": "Stealth Frigate class starship.",
      "texture": "assets/gso/textures/ships/stealth_frigate.png",
      "stats": {
        "attack": 36,
        "speed": 20,
        "defense": 18,
        "hull": 200
      },
      "categories": [
        "shop",
        "loot"
      ],
      "requirements": {
        "level": 9
      },
      "stackable": false
    }
  }
}